.project.cover 
{
	opacity: 0.65;
}

#entry .framed
{
	transform: rotate(-3deg);
}

#entry .framed .foreground
{
	border-width: 1rem;
}

.challenges .project.framed
{
	transform: rotate(2deg);
}

#problem .challenges .project.framed .foreground
{
	width: 37.5rem;
}

#funnel .nda
{
	top: 21rem;
    left: 27rem;
}

#funnel .framed:not(.primary)
{
	left: 24rem;
    top: 12rem;
}

#funnel .framed:not(.primary) .foreground
{
	border-width: 0;
}

#funnel .project.framed .foreground
{
	width: 38rem;
	border-width: 1rem;
}

#funnel .project.framed.primary .foreground
{
	width: 31rem;
}

#funnel .collage
{
	margin: 0rem 28rem 0rem 0rem;
}

#sports img
{
	height: 38rem;
}

#sports img.three
{
	position: relative;
}

#sports .framed .foreground
{
	border-width: 0;
}

#sports .framed > *
{
	border-radius: 12px;
}

#sports .collage
{
	display: flex;
}

#services .framed img
{
	width: 28rem;
	border-width: 0;
}

#services .framed > *
{
	border-radius: 12px;
}

#services .collage
{
	display: flex;
    align-items: center;
    gap: 2rem;
}

#rules .framed.primary img
{
	height: 52rem;
	border-width: 0;
}

#rules .framed.one
{ 
	top: 6rem;
    left: 22rem;
}

#rules .framed.one img
{
	width: 38rem;
	border-width: 0;
}

#rules .framed.two
{ 
	left: -34rem;
    top: 27rem;
}

#rules .framed.two img
{
	width: 36rem;
	border-width: 0;
}

#rules .collage
{
	margin: 0rem 36rem 8rem 11rem;
}

#rules .description
{
	margin: 0rem 0rem 20rem 0rem;
}

#rules .backdrop
{
	opacity: 0.2;
    transform: translate(10rem, -1rem) rotate(5deg);
    width: 120rem;
}

#rules
{
	position: relative;
}

#shopping img
{
	height: 21rem;
	border-width: 1rem;
}

#shopping .framed.primary
{
	transform: rotate(-6deg);
}

#shopping .framed.one
{
	left: 0rem;
    top: -21.5rem;
    rotate: 9deg;
}

#shopping .framed.two
{
	left: 0rem;
    top: -10rem;
    rotate: 1deg;
}

#shopping .collage
{
	margin: 22rem 1rem 1rem 1rem;
}

#compliance .framed.one img,
#compliance img.one
{
	height: 40rem;
}

#compliance .framed.one .foreground
{
	border: none;
	background: none;
}

#compliance .framed.one .shadow
{
	margin: 0 5rem;
}

#compliance .framed.primary
{
	transform: rotate(-2deg);
}

#compliance .one
{
	position: absolute;
	left: 26rem;
    top: -2.75rem;
	transform: rotate(1deg);
}

#compliance img.one
{
	mix-blend-mode: multiply;
}

#compliance .framed.primary img
{
	height: 30rem;
}

#compliance .collage
{
	margin: 3rem 7rem 3rem 0rem;
}

#lego img.primary
{
	height: 38rem;
}

#target
{
	position: relative;
}

#target .primary
{
	height: 48rem;
	transform: rotate(3deg);
}

#target .backdrop
{
	height: 58rem;
    transform: translate(9rem, -6rem) rotate(-4deg);
}

#alive .framed .foreground
{
	height: 38rem;
	border: none;
}

#alive .framed > *
{
	border-radius: 12px;
}

#alive .framed.primary
{
	transform: rotate(-1deg);
}

#alive .framed.low
{
	left: 15.5rem;
    transform: rotate(5deg);
    top: 0.5rem;
}

#alive .collage
{
	margin: 0rem 16rem 0rem 0rem
}

#alive .nda
{
	left: -7rem;
    top: 24rem;
}

#cooking .collage
{
	display: flex;
	gap: 4rem;
	margin: 0rem 0rem 2rem 0rem;
}

#cooking .framed .foreground
{
	border: none;
}

#cooking .framed > *
{
	border-radius: 12px;
}

#cooking .framed.primary .foreground
{
	height: 36rem;
}

#cooking .framed.portrait .foreground
{
	height: 32rem;
}

#cooking .framed.landscape .foreground
{
	width: 32rem;
}

#cooking .framed.platform.portrait
{
	left: 2rem;
    top: 9rem;
}

#cooking .framed.app.portrait
{
	left: 58rem;
    top: 9rem;
}

#cooking .framed.app.landscape
{
    left: 80rem;
    top: 11rem;
}

#cooking .nda
{
	left: 52rem;
    top: 22rem;
}

#result
{
	position: relative;
}

#result .burnin
{
	height: 100%;
    width: 100%;
    object-fit: cover;
}

#result .project.framed img
{
	height: 38rem;
	border: none;
}

#result .project.framed.five img
{
	width: 38rem;
	height: auto;
}

#result .project.framed > *
{
	border-radius: 12px;
}

#result .result
{
	grid-column: 1;
	margin: -6.5rem 0;
}

#result .result.low
{
	margin: -6.5rem 15rem;
}

#result .one
{
	grid-row: 1;
}

#result .two
{
	grid-row: 2;
}

#result .three
{
	grid-row: 3;
}

#result .four
{
	grid-row: 4;
}

#result .five
{
	grid-row: 5;
}

#result .description.four
{
	grid-row: 4 / 6;
}

#result .content
{
	row-gap: 0;
	margin: 6.5rem 0;
}

#result .description
{
	grid-column: 2;
}

#result .result.one
{
	transform: rotate(4deg);
}

#result .result.two .left
{
	transform: translate(-3rem, -2rem) rotate(1deg);
}

#result .result.two .right
{
	transform: translate(0rem, 1rem) rotate(-1deg);
}

#result .result.three
{
	transform: translate(0rem, 0rem) rotate(-4deg);
}

#result .result.four .left
{
	transform: translate(1rem, 1rem) rotate(-3deg);
}

#result .result.four .right
{
	transform: rotate(3deg);
}

#result .result.five
{
	margin: 1rem 6rem;
    transform: rotate(1deg);
}

#result .description.three h4
{
	color: var(--accentRedTxt);
}

#result .collage
{
	display: flex;
	gap: 9rem;
}

#result .nda
{
	left: -9rem;
    top: 21rem;
}

#result .backdrop
{
	opacity: 0.3;
	height: 100%;
    width: 100%;
	transform: rotate(5deg);
    object-fit: cover;
}

@media (max-width: 1920px)
{
	.challenges .descriptions
	{
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto auto;
	}

	#rules .framed.primary img 
	{
		height: 44rem;
	}

	#rules .framed.one img 
	{
    	width: 32rem;
	}

	#rules .framed.two img 
	{
    	width: 30rem;
	}

	#rules .framed.one
	{
		top: 3rem;
    	left: 18rem;
	}

	#rules .framed.two 
	{
		left: -29rem;
    	top: 20rem;
	}

	#rules .collage 
	{
    	margin: 0rem 29rem 3rem 6rem;
	}

	#cooking .collage 
	{
		gap: 2rem;
	}

	#cooking .framed.portrait .foreground 
	{
    	height: 26rem;
	}

	#cooking .framed.primary .foreground 
	{
    	height: 28rem;
	}

	#cooking .framed.platform.portrait
	{
    	top: 4.5rem;
	}
	
	#cooking .framed.app.portrait
	{
		top: 4.5rem;
        left: 44rem;
	}

	#cooking .framed.landscape .foreground 
	{
    	width: 26rem;
	}
	
	#cooking .framed.app.landscape 
	{
		left: 60rem;
		top: 9rem;
	}

	#cooking .nda 
	{
		left: 40rem;
		top: 16rem;
	}

	#cooking .collage 
	{
    	margin: 0rem 0rem 0rem 0rem;
	}
}

@media (max-width: 1600px), (max-height: 1080px)
{
	#problem .challenges .project.framed .foreground 
	{
    	width: 32rem;
	}

	#funnel .project.framed.primary .foreground 
	{
    	width: 26rem;
	}

	#funnel .project.framed .foreground 
	{
    	width: 28rem;
	}

	#funnel .nda
	{
		top: 17rem;
    	left: 26rem;
	}

	#compliance .framed.primary img 
	{
    	height: 24rem;
	}

	#compliance .framed.one img, #compliance img.one 
	{
    	height: 34rem;
	}
	
	#compliance .framed.one .shadow 
	{
		margin: 0 4.25rem;
	}

	#compliance .one 
	{
		left: 24rem;
	}
}

@media (max-width: 1360px)
{
	#sports img 
	{
    	height: 32rem;
	}

	#rules .framed.two 
	{
		display: none;
	}

	#rules .framed.one 
	{
    	top: 14rem;
    	left: 19rem;
	}

	#rules .collage 
	{
    	margin: 0rem 30rem 0rem 0rem;
	}

	#rules .description 
	{
    	margin: 0rem;
	}

	#shopping .framed.one 
	{
		display: none;
	}
	
	#shopping .collage 
	{
    	margin: 10rem 1rem 1rem 1rem;
	}
	
	#lego img.primary
	{
    	height: 30rem;
	}

	#target .primary 
	{
    	height: 40rem;
	}

	#target .backdrop 
	{
		height: 48rem;
		left: 50%;
		transform: translate(-50%, -6rem) rotate(-4deg);
	}

	#alive .framed .foreground 
	{
    	height: 32rem;
	}

	#alive .framed.low 
	{
    	left: 13rem;
	}

	#alive .nda 
	{
		left: -5rem;
		top: 19rem;
	}

	#alive .collage 
	{
    	margin: 0rem 14rem 0rem 0rem;
	}

	#cooking .framed.platform
	{
    	display: none;
	}

	#cooking .nda 
	{
		left: -4rem;
		top: 13rem;
	}

	#cooking .framed.app.portrait 
	{
		top: 4rem;
		left: 3rem;
	}

	#cooking .framed.app.landscape 
	{
		left: 21rem;
		top: 9rem;
	}

	#result .project.framed img 
	{
		height: 32rem;
		border: none;
	}

	#result .project.framed.five img 
	{
		width: 32rem;
		height: auto;
	}

	#result .description
	{
		grid-column: 1;
	}

	#result .result.one
	{
		grid-row: 1;
	}

	#result .description.one
	{
		grid-row: 2;
	}

	#result .result.two
	{
		grid-row: 3;
	}

	#result .description.two
	{
		grid-row: 4;
	}

	#result .result.three
	{
		grid-row: 5;
	}

	#result .description.three
	{
		grid-row: 6;
	}

	#result .result.four
	{
		grid-row: 7;
	}

	#result .description.four
	{
		grid-row: 8;
	}

	#result .result.five
	{
		display: none;
	}

	#result .result.low,
	#result .result 
	{
    	margin: 0;
	}

	#result .content 
	{
		row-gap: 3rem;
    	margin: 0;
	}

	#result .collage 
	{
    	gap: 0rem;
	}

	#result .result.two .left 
	{
    	transform: translate(1rem, -2rem) rotate(1deg);
	}

	#result .result.four .left 
	{
    	transform: translate(2rem, 1rem) rotate(-3deg);
	}

	#result .nda 
	{
		left: -5rem;
		top: 16rem;
	}
}

@media (max-width: 1024px)
{
	#funnel .collage 
	{
    	margin: 0rem 6rem 0rem 0rem;
	}

	#funnel .framed:not(.primary) 
	{
		left: 6rem;
		top: 9rem;
	}

	#funnel .nda 
	{
    	top: 14rem;
    	left: 8rem;
	}
	
	#services .framed.one 
	{
    	display: none;
	}

	#rules .collage 
	{
    	margin: 0rem 0rem 0rem 0rem;
	}

	#rules .framed.one 
	{
		top: 14rem;
		left: -6rem;
	}

	#shopping img 
	{
		height: 18rem;
	}

	#shopping .framed.two 
	{
    	top: -9rem;
	}

	#shopping .collage 
	{
    	margin: 9rem 0rem 0rem 0rem;
	}

	#compliance .framed.primary img 
	{
    	height: 18rem;
	}

	#compliance .framed.one img, 
	#compliance img.one 
	{
    	height: 28rem;
	}

	#compliance .one 
	{
    	left: 12rem;
	}

	#compliance .collage 
	{
    	margin: 3rem 4rem 2rem 0rem;
	}

	#target .primary 
	{
    	height: 32rem;
	}
}

@media (max-width: 640px), (max-height: 800px) and (max-width: 1360px)
{
	#problem .challenges .project.framed .foreground 
	{
    	width: 23rem;
	}

	#funnel .nda 
	{
    	top: 3rem;
    	left: 2rem;
	}

	#funnel .collage 
	{
    	margin: 0rem 0rem 0rem 0rem;
	}

	#funnel .project.framed .foreground 
	{
    	width: 22rem;
	}

	#funnel .project.primary
	{
		display: none;
	}

	#funnel .project.framed
	{
		position: relative;
		left: unset;
		top: unset;
		transform: rotate(3deg);
	}

	#sports img 
	{
    	height: 20.5rem;
	}

	#services .framed img 
	{
    	width: 22rem;
	}

	#services .framed
	{
    	transform: rotate(-1deg);
	}

	#rules .framed.primary img 
	{
    	height: 40rem;
	}

	#rules .framed.one img 
	{
    	width: 22rem;
	}

	#rules .framed.one 
	{
		top: 17rem;
		left: -1.75rem;
		transform: rotate(2deg);
	}

	#rules .framed.one img 
	{
    	width: 22rem;
	}

	#shopping .collage 
	{
    	margin: 0;
	}

	#shopping .framed.two 
	{
    	display: none;
	}

	#shopping .framed.primary 
	{
    	transform: rotate(-2deg);
	}

	#shopping img 
	{
    	height: 12rem;
	}

	#compliance .framed.primary 
	{
    	display: none;
	}

	#compliance .collage 
	{
    	margin: 0rem 22rem 23rem 0rem;
	}

	#compliance .framed.one img, #compliance img.one 
	{
    	height: 23rem;
	}

	#compliance .one 
	{
    	left: -0.5rem;
    	top: 0;
	}

	#compliance .framed.one .shadow 
	{
    	margin: 0 2.9rem;
	}

	#lego img.primary
	{
    	height: 18rem;
	}

	#target .primary 
	{
    	height: 21rem;
	}

	#target .backdrop 
	{
		height: 30rem;
		transform: translate(-50%, -4rem) rotate(-4deg);
	}

	#alive .framed .foreground 
	{
	    height: 24rem;
	}

	#alive .framed.low 
	{
    	left: 9.75rem;
	}

	#alive .collage 
	{
    	margin: 0rem 10rem 0rem 0rem;
	}

	#alive .nda 
	{
    	left: 7rem;
	    top: 13rem;
	}

	#cooking .framed.primary .foreground 
	{
    	height: 16rem;
	}

	#cooking .framed.portrait .foreground 
	{
	    height: 16rem;
	}

	#cooking .framed.landscape .foreground 
	{
	    width: 16rem;
	}

	#cooking .framed.app.portrait 
	{
    	top: -2rem;
    	left: 2rem;
	}

	#cooking .framed.app.landscape 
	{
    	left: 12rem;
    	top: 5rem;
	}

	#cooking .nda 
	{
    	left: 1rem;
    	top: 7rem;
	}

	#result .project.framed img 
	{
    	height: 24rem;
	}

	#result .collage
	{
		margin: 0 -2rem;
	}

	#result .nda 
	{
		left: 2rem;
		top: 11rem;
	}

	#result .collage.four
	{
		margin: 0 -2rem 0 -4rem;
	}
}